* {
   margin: 0;
   background-color: burlywood;
}

.wrap {
   font-family: 'Roboto', sans-serif;
   height: 100vh;
   display: grid;
   justify-content: center;
   align-content: center;
}

.title {
   font-size: 130px;
   text-transform: uppercase;
   color: rgb(48, 20, 3);
}

.subtitle {
   text-align: center;
   text-transform: uppercase;
   color: rgb(48, 20, 3);
   font-size: 34px;
   margin-top: 20px;
   font-weight: 300;
}